RubyGems Navigation menu

spree_core 1.1.0.rc1

Required dependency for Spree

版本列表:

  1. 4.0.3 - December 04, 2019 (267.0 KB)
  2. 4.0.2 - November 21, 2019 (267.0 KB)
  3. 4.0.1 - October 29, 2019 (267.0 KB)
  4. 4.0.0 - October 09, 2019 (267.0 KB)
  5. 4.0.0.rc3 - September 27, 2019 (267.0 KB)
  6. 1.1.0.rc1 - April 09, 2012 (515.0 KB)
显示所有 (241 个版本)

所有者:

作者:

  • Sean Schofield

SHA 256 checksum:

7562f0ca5ad07f22241015f48d05dbdcf1930ae47243f1ec1b032be7d41c70bb

下载总次数 1,099,111

这个版本 1,606

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: